--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Spec::Example::MigrationExampleGroup
includes: 
- !ruby/object:RI::IncludedModule 
  name: Spec::Matchers::Migration
instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: all_databases
- !ruby/object:RI::MethodSummary 
  name: migration_name
- !ruby/object:RI::MethodSummary 
  name: query
- !ruby/object:RI::MethodSummary 
  name: run_migration
- !ruby/object:RI::MethodSummary 
  name: run_prereq_migrations
- !ruby/object:RI::MethodSummary 
  name: table
- !ruby/object:RI::MethodSummary 
  name: this_migration
name: MigrationExampleGroup
superclass: Spec::Example::ExampleGroup
